version: "3.7"
services:
  license_usage:
    image: dermaster/license-usage:latest
    volumes:
      - type: volume
        source: license_usage_volume
        target: /var/local
    deploy:
      replicas: 1
      restart_policy:
        condition: any
      resources:
        limits:
          cpus: "0.1"
          memory: 100M
    networks:
      - deploy_network
networks:
  deploy_network:
volumes:
  license_usage_volume:
    external: true